--- old/usr/src/man/man1m/prtdiag.1m	Sat Jun 15 05:47:36 2019
+++ new/usr/src/man/man1m/prtdiag.1m	Sat Jun 15 05:47:36 2019
@@ -1,9 +1,10 @@
 '\" te
+.\" Copyright 2019 Peter Tribble.
 .\"  Copyright 1989 AT&T Copyright (c) 2008, Sun Microsystems, Inc. All Rights Reserved
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH PRTDIAG 1M "Sep 2, 2008"
+.TH PRTDIAG 1M "Jun 13, 2019"
 .SH NAME
 prtdiag \- display system diagnostic information
 .SH SYNOPSIS
@@ -13,7 +14,6 @@
 .fi
 
 .SH DESCRIPTION
-.sp
 .LP
 \fBprtdiag\fR displays system configuration and diagnostic information on
 \fBsun4u\fR, \fBsun4v\fR, and x86 systems.
@@ -25,14 +25,7 @@
 .LP
 The interface, output, and location in the directory hierarchy for
 \fBprtdiag\fR are uncommitted and subject to change in future releases.
-.sp
-.LP
-\fBprtdiag\fR does not display diagnostic information and environmental status
-when executed on the Sun Enterprise 10000 server. See the
-\fB/var/opt/SUNWssp/adm/${SUNW_HOSTNAME}/messages\fR file on the system service
-processor (SSP) to obtain such information for this server.
 .SH OPTIONS
-.sp
 .LP
 The following options are supported:
 .sp
@@ -58,7 +51,6 @@
 .RE
 
 .SH EXIT STATUS
-.sp
 .LP
 The following exit values are returned:
 .sp
@@ -89,7 +81,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
 .LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
@@ -108,13 +99,11 @@
 .LP
 *The output is unstable.
 .SH SEE ALSO
-.sp
 .LP
 \fBmodinfo\fR(1M), \fBprtconf\fR(1M), \fBpsrinfo\fR(1M), \fBsysdef\fR(1M),
 \fBsyslogd\fR(1M), \fBattributes\fR(5), \fBopenprom\fR(7D)
 .SH NOTES
-.sp
 .LP
-Not all diagnostic and system information is available on every Solaris
+Not all diagnostic and system information is available on every
 platform, and therefore cannot be displayed by \fBprtdiag\fR. On those
 platforms, further information can be obtained from the System Controller.
